@import url("https://use.typekit.net/chu7yok.css");
.l-container {
  width: 100%;
}

.feature {
  background: #b4b4b4;
  color: #000;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  overflow: hidden;
  padding-top: 23px;
  padding-bottom: 172px;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.feature a:hover {
  opacity: 0.7;
}
.feature a:has(> img) {
  display: block;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature .js-inview {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.3s ease-out;
  transition-delay: 0.2s;
}
.feature .js-inview.is-active {
  opacity: 1;
  transform: translateY(0);
}
.feature .credit {
  display: flex;
  flex-wrap: wrap;
}
.feature .credit li {
  font-family: "nimbus-sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.01em;
  line-height: 1;
  margin: 0;
  text-decoration: underline;
  white-space: nowrap;
}
.feature .hero {
  margin: 0 auto 201px;
  position: relative;
  width: 1200px;
}
.feature .hero__img {
  opacity: 0;
  transition: all 0.5s ease-out;
}
.feature .hero__ttl {
  color: rgba(255, 255, 255, 0.5);
  font-family: "nimbus-sans", sans-serif;
  font-size: 64px;
  font-weight: 700;
  font-style: normal;
  position: absolute;
  text-align: left;
  white-space: nowrap;
}
.feature .hero__ttl span {
  display: inline-block;
  transform: translateY(46px);
  transition: all 0.3s ease-out;
}
.feature .hero__ttl.upper {
  height: 66px;
  overflow: hidden;
  top: 356px;
  left: 482px;
  width: 235px;
}
.feature .hero__ttl.upper span:nth-of-type(1) {
  margin-right: 6px;
}
.feature .hero__ttl.upper span:nth-of-type(2) {
  margin-right: -20px;
}
.feature .hero__ttl.upper span:nth-of-type(3) {
  margin-right: -17px;
}
.feature .hero__ttl.upper span:nth-of-type(4) {
  margin-right: -17px;
}
.feature .hero__ttl.middle {
  height: 66px;
  overflow: hidden;
  top: 413px;
  left: 338px;
  width: 521px;
}
.feature .hero__ttl.middle span {
  margin-right: -17px;
}
.feature .hero__ttl.middle span:nth-of-type(1) {
  margin-right: -16px;
}
.feature .hero__ttl.middle span:nth-of-type(4) {
  margin-right: -16px;
}
.feature .hero__ttl.middle span:nth-of-type(7) {
  margin-right: -15px;
}
.feature .hero__ttl.middle span:nth-of-type(8) {
  margin-right: 6px;
}
.feature .hero__ttl.middle span:nth-of-type(9) {
  margin-right: -20px;
}
.feature .hero__ttl.under {
  height: 66px;
  overflow: hidden;
  top: 469px;
  left: 474px;
  width: 251px;
}
.feature .hero__ttl.under span {
  margin-right: -16px;
}
.feature .hero__ttl.under span:nth-of-type(1) {
  margin-right: -19px;
}
.feature .hero__ttl.under span:nth-of-type(2) {
  margin-right: -14px;
}
.feature .hero__ttl.under span:nth-of-type(5) {
  margin-right: -17px;
}
.feature .hero__txt {
  color: #fff;
  font-feature-settings: "palt";
  font-size: 14px;
  letter-spacing: 0.11em;
  line-height: 1.85;
  opacity: 0;
  position: absolute;
  top: 584px;
  left: 397px;
  transform: translateY(20px);
  transition: all 0.5s ease-out;
}
.feature .hero.js-inview {
  opacity: 1;
  transform: translateY(0);
}
.feature .hero.js-inview.is-active .hero__img {
  opacity: 1;
}
.feature .hero.js-inview.is-active .hero__ttl span {
  transform: translateY(0);
}
.feature .hero.js-inview.is-active .hero__ttl.upper span:nth-of-type(1) {
  transition-delay: 0.6s;
}
.feature .hero.js-inview.is-active .hero__ttl.upper span:nth-of-type(2) {
  transition-delay: 0.7s;
}
.feature .hero.js-inview.is-active .hero__ttl.upper span:nth-of-type(3) {
  transition-delay: 0.8s;
}
.feature .hero.js-inview.is-active .hero__ttl.upper span:nth-of-type(4) {
  transition-delay: 0.9s;
}
.feature .hero.js-inview.is-active .hero__ttl.upper span:nth-of-type(5) {
  transition-delay: 1s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(1) {
  transition-delay: 1.1s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(2) {
  transition-delay: 1.2s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(3) {
  transition-delay: 1.3s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(4) {
  transition-delay: 1.4s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(5) {
  transition-delay: 1.5s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(6) {
  transition-delay: 1.6s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(7) {
  transition-delay: 1.7s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(8) {
  transition-delay: 1.8s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(9) {
  transition-delay: 1.9s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(10) {
  transition-delay: 2s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(11) {
  transition-delay: 2.1s;
}
.feature .hero.js-inview.is-active .hero__ttl.middle span:nth-of-type(12) {
  transition-delay: 2.2s;
}
.feature .hero.js-inview.is-active .hero__ttl.under span:nth-of-type(1) {
  transition-delay: 2.3s;
}
.feature .hero.js-inview.is-active .hero__ttl.under span:nth-of-type(2) {
  transition-delay: 2.4s;
}
.feature .hero.js-inview.is-active .hero__ttl.under span:nth-of-type(3) {
  transition-delay: 2.5s;
}
.feature .hero.js-inview.is-active .hero__ttl.under span:nth-of-type(4) {
  transition-delay: 2.6s;
}
.feature .hero.js-inview.is-active .hero__ttl.under span:nth-of-type(5) {
  transition-delay: 2.7s;
}
.feature .hero.js-inview.is-active .hero__ttl.under span:nth-of-type(6) {
  transition-delay: 2.8s;
}
.feature .hero.js-inview.is-active .hero__ttl.under span:nth-of-type(7) {
  transition-delay: 2.9s;
}
.feature .hero.js-inview.is-active .hero__txt {
  opacity: 1;
  transition-delay: 3.3s;
  transform: translateY(0);
}
.feature .head {
  margin-bottom: 81px;
}
.feature .head .manifesto {
  font-family: "nimbus-sans", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.11em;
  line-height: 1;
  margin-bottom: 11px;
  padding-left: 2px;
}
.feature .head .cap {
  font-family: "trajan-pro-3", serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.065em;
  line-height: 1;
  margin-bottom: 17px;
  padding-left: 1px;
}
.feature .head .subCap {
  align-items: center;
  background: #fff;
  box-sizing: border-box;
  display: flex;
  font-size: 30px;
  height: 65px;
  justify-content: center;
  letter-spacing: 0.26em;
  margin: 0 auto 36px;
  padding-top: 3px;
  padding-left: 8px;
  width: 600px;
}
.feature .head .txt {
  font-feature-settings: "palt";
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: 1.9;
  margin: 0 auto;
  text-align: justify;
  width: 562px;
}
.feature .c__01 {
  height: 910px;
  margin: 0 auto 228px;
  position: relative;
  width: 1000px;
}
.feature .c__01_img01 {
  position: absolute;
  top: 0;
  left: 0;
  width: 500px;
}
.feature .c__01_img02 {
  position: absolute;
  bottom: 0;
  left: 200px;
  width: 300px;
}
.feature .c__01_img03 {
  position: absolute;
  top: 140px;
  right: 0;
  width: 420px;
}
.feature .c__01 .credit {
  position: absolute;
  top: 798px;
  left: 742px;
}
.feature .c__02 {
  height: 1005px;
  margin: -9px auto 172px;
  position: relative;
  width: 1020px;
}
.feature .c__02_img01 {
  position: absolute;
  top: 0;
  left: 0;
  width: 490px;
}
.feature .c__02_img02 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 490px;
}
.feature .c__02_img03 {
  position: absolute;
  top: 0;
  right: 0;
  width: 490px;
}
.feature .c__02_img04 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 490px;
}
.feature .c__03 {
  margin: -13px auto 166px;
  position: relative;
  width: 650px;
}
.feature .c__03 .credit {
  position: absolute;
  top: -39px;
  left: 50%;
  transform: translate(-50%, 0);
}
.feature .btn {
  border-bottom: solid #000 1px;
  font-family: "nimbus-sans", sans-serif;
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  padding-bottom: 2px;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}